title: Verified Software
subtitle: <a href="http://www.doc.ic.ac.uk">Department of Computing</a>, <a href="http://www.imperial.ac.uk/">Imperial College London</a>
copyright: Imperial College London

baseurl: ""
url: "https://vtss.doc.ic.ac.uk"

markdown: kramdown

encoding: utf-8
timezone: Europe/London

include:
  - .htaccess
exclude:
  - Gemfile*
  - Rakefile
  - .gitlab-ci.yml
  - vendor
  - publications/README.md

collections:
  people:
    output: true
  research:
    output: true
  teaching:
    output: true

defaults:
  -
    scope:
      path: ""
    values:
      layout: page
      menu: false
      menu_order: 9
  -
    scope:
      type: posts
    values:
      layout: post
  -
    scope:
      path: ""
      type: people
    values:
      layout: person
  -
    scope:
      path: "research"
    values:
      layout: research
  -
    scope:
      path: "teaching"
    values:
      layout: teaching

scholar:
  source: publications
  bibliography: publications.bib
  bibliography_template: publication-entry
  details_link: ""
  details_dir: publications
  details_layout: publication.html

  use_raw_bibtex_entry: false
  bibtex_skip_fields: ['month_numeric', 'project', 'file']
  bibtex_filters:
    - superscript
    - latex

  sort_by: year, month
  order: descending
  group_order: descending
  bibliography_group_tag: 'h3,h4,h5,h6'

  repository: publications
